* {
    margin: 0;
    padding: 0;
}

.header{
    top: 0px;
position:fixed;
width: 100%;
background-color: white;
z-index: 5;
}

a{
    text-decoration: none;
}

.tag-line {
    height: 20px;
    margin-top: 5px;
    margin-left: 150px;
    font-size: 13px;
    display: flex;
}

.line {
    font-size: 12px;
    width: auto;
}

.social-sites-logos {
    padding-left: 900px;
    font-size: 15px;

}

.sites-logo {
    padding-left: 20px;
}

.sites-logo:hover {
    transform: scale(1.1);
}

.fa-twitter {
    font-size: 50px;
    color: black;
}

.fa-fa-instagram {

    font-size: 50px;
    color: black;

}

.fa-facebook {
    font-size: 50px;
    color: black;

}

.fa-youtube-play {
    font-size: 50px;
    color: black;
}

.fa-envelope {
    font-size: 50px;
    color: black;
}

.navigation-bar {
    width: 100%;
    height: 50px;
    /* background-color: rgb(203 219 219); */
    /* margin-top: 10px; */
    font-family: inherit;

}

ul,
li {
    list-style-type: none;
    display: inline-block;
}

.navigation-left {
    /* float: left; */
    display: flex;
    justify-content: space-
}

.logo {
    height: 20px;
    width: 20px;
    margin-left: 80px;
    align-items: center;
}

.company-name {
    padding-left: 130px;
    font-size: 20px;
    color: #0b6f0b;
    ;
}

.navigation-right {
    float: right;
    font-family: 'Courier New', Courier, monospace;
}

.navigation-content {
    margin-right: 70px;
    font-size: 20px;
    
}

.navigation-content:hover {
    /* background-color: rgb(197, 208, 205); */
    transform: scale(1.1);
    text-align: center;
    border-radius: 7px;
    font-weight: 550;



}

.banner {
    width: 100%;
    height: 550px;
    margin-top: 30px;
    height: 434px;
    width: 100%;
    position: relative;
    margin-right: 0;
    display: flex;
    justify-content: center;

}

#banner-img {
    filter: brightness(60%);
}

.about {
    top: 0;
    color: antiquewhite;

}

.banner-content {
    top: 0;
    position: absolute;
    color: white;
    text-align: center;

}

.heading {
    font-size: 40px;
    font-weight: 700;
    padding-top: 180px;
}

.middle-part {
    padding-top: 10px;
    font-size: 20px;
}

.shop-now-button {
    width: 120px;
    margin: auto;
    margin-top: 22px;
    text-align: center;
    padding: 8px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 20px;
    border: 0;
    color: white;
    border-radius: 32px;
    background-color: #615959;
    
}

.shop-now-button:hover {
    width: 120px;
    margin: auto;
    margin-top: 22px;
    text-align: center;
    padding: 8px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 20px;
    border: 0;
    background-color: rgb(31, 28, 28);
    color: rgb(54, 150, 27);
    border-radius: 32px;
}

.about {
    display: flex;
    padding-top: 100px;
    flex-wrap: nowrap;
}

.circle {
    margin-top: 120px;
    margin-left: 220px;
    height: 300px;
    width: 300px;
    border-radius: 50%;
    border: 2px;


}

.info {

    display: flex;

    justify-content: center;

    align-items: center;
    padding-left: 50px;
    font-size: 42px;
    text-align: center;
    font-family: Sans-serif;
    color: rgba(38, 83, 43, 0.93);
    font-family: 'Brush Script MT', cursive;
}



.about-para {

    height: 100px;
    width: 500px;
    font-size: 20px;
    /* font-style: normal; */
    font-family: cursive;
    color: rgba(38, 83, 43, 0.93);
    text-align: center;
    padding-top: 160px;
}


.LATEST-PRODUCTS-LINE {

    color: #0b6f0b;
    text-align: center;
    FONT-SIZE: 31px;
    font-weight: 600;
    padding-top: 90px;
}
 

.products-container {
    height: auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);

    row-gap: 45px;
    column-gap: 25px;
    background-color: white;
    padding-top: 70px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

/* .item{
    height: 400px;
    width: 300px;
   
    display: flex;
    justify-content: center;
} */

#product-img {
    height: 300px;
    width: 250px;


}


.product-heading {
    text-align: center;
}




.cards {
    width: 20%;
}

.card-img {
    width: 100%;
    display: flex;
    justify-content: center;
}

.product-title {
    padding-top: 5px;
    text-align: center;
    font-size: 17px;
    font-weight: 600;
    white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

del {
    opacity: 0.5;
    color: #7e847e;
}

.des {
    padding-top: 5px;
    color: #0b6f0b;
    font-size: 20px;
    text-align: center;
}

button {
    border-radius: 5px;

    border: none;
    color: black;
    font-size: 17px;
    margin-top: 10px;
    padding: 8px;
}

button:hover {
    background-color: #0b6f0b;
    color: white;
    border-radius: 7px;
}

.view-more {
    text-align: center;
    border: none;
    opacity: 0.7;
    color: #200404;
}

#view-more-button{
    font-size: 30px
    
}

#view-more-button:hover {
    background-color: #b2ceb2;
    color: rgb(141, 15, 15);
    border-radius: 12px;

}

.Customer-Feedbacks{
    display: grid;
    justify-content: center;
    font-size: 35px;
    color: #0b6f0b;;
}

form{
    padding-top: 40px;
    display: grid;
    justify-content: center;
    font-size: 20px;
}

#form-submit-button{
    width: 100px;
    height: 28px;
    border-radius: 11px;
    margin-left: 160px;
    background-color: aliceblue;
    font-size: 14px;
}

#form-submit-button:hover{
    background-color: #beb6b6;
    
    color: rgb(24, 68, 24);
}

.footer {
    width: webkit-fill-available;
    height: 100px;
    color: white;
    margin-top: 50px;
    background-color: rgb(54, 54, 66);
}


.usfull-links {
    padding-left: 52px;
    padding-top: 10px;
    font-size: 20px;
}

a {
    color: white;
}

.links {
    padding-left: 50px;
}

.copyright {
    opacity: 0.7;
    padding-left: 20px;
    height: 20px;
    width: webkit-fill-available;
    background-color: #acb4ac;
}